"""
This package provides a collection of modules for data processing and manipulation.

Submodules:
- dag: Provides functions for working with Directed Acyclic Graphs (DAGs).
- dataverse: Includes functions for working with Dataverse.
- fs: Provides functions for file system operations.
- notebook: Includes functions for working with notebooks.
- sql: Includes helper functions for working with SQL.
- utils: Provides utility functions for handling and manipulating data structures.

You can import these modules like so:

```python
from evidi.fs import get_table_path
"""
